HSF modem drivers for 4.1retro

I have compiled these and intend to include them in the 4.1retro.

There were eight modules, but I had to remove 'hsfhda.ko' as it requires 'snd-hda-codec.ko', but this is only available in an older version of ALSA. The hsfmodem package did compile a 'snd-hda-codec.ko' module but it is incompatible with the version of ALSA in Puppy (1.0.16) and has an undefined symbol.


Posted on 31 Aug 2008, 18:58


No comments posted yet.